<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Critical Role Vox Machina Origins (Series II)</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Critical-Role-Vox-Machina-Origins-II-2/digital-comic/783081</Web>
  <Summary>What's hiding beneath Gatshadow? The members of Vox Machina track the missing Grog back to his old home in Westruun, where he appears to have been drawn to the local cursed mountain. Of course, he has. Giant spiders, evil skeletons, and something even more nefarious stand in the unlikely heroes' way when they venture under the mountain to find their friend! From award-nominated writer Jody Houser (Orphan Black, Stranger Things) and first series author Olivia Samson, with colorist MSASSYK (Isola, Gotham Academy) and letterer Ariana Maher (James Bond, Xena)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB783081]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
